<?xml version="1.0" encoding="UTF-8"?>
<petal id="P20">
  <subject ref="L24_061" petalType="layer" />
  <object id="O9999">
    <view id="V1010">
      <layer id="L24_061" color="#DF2000" opacity="0.4711" order="564" ref="V24_061">
        <polygon points="0.711916,0.662238 0.718049,0.662950 0.717223,0.665443 0.711444,0.663782" />
        <annotation xml:lang="de">
          <line>Oea (j. Tripoli), eine der drei Städte von Tripolis.</line>
        </annotation>
      </layer>
    </view>
  </object>
</petal>

